/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.jevbootstrap .table-bordered {
    border: 1px solid #007fbf;
    border-collapse: collapse;
    width: 100%;
table-layout: auto;
}

thead {
color: #007fbf;
background-color: #f6f6f6;
}

.jevbootstrap .table-bordered th, .jevbootstrap .table-bordered td {
    border-left: 1px dashed #bbbbbb;
}

.jevbootstrap p {
margin: 0px;
}

.jevbootstrap .table td {
    border-top: 1px solid #007fbf;
}

.jevbootstrap .table th, .jevbootstrap .table td {
vertical-align: middle;
}

.jevbootstrap .table th:nth-child(1), .jevbootstrap .table th:nth-child(2), .jevbootstrap .table td:nth-child(1), .jevbootstrap .table td:nth-child(2) {

}

.jevbootstrap .table td:nth-child(3) {
min-width: 230px;
}

.jevbootstrap h2 {
    color: #007fbf;
    font-size: 19px;
    font-weight: normal;
    line-height: 19px;
    margin: 0;
    padding: 0 0 20px;
    text-transform: uppercase;
}